﻿@using ButtonStyle = TwitterBootstrap3.ButtonStyle

<div class="row">
    <div class="col-md-offset-2">
        @Html.Bootstrap().SubmitButton().Text("Save").LoadingText("Please Wait...").Style(ButtonStyle.Success)
        @Html.Bootstrap().ActionLinkButton("Cancel", "RedirectToPrevious")
    </div>
</div>
